Bug 5961 - Acquistions: New feature to create a bunch of orders from a staged file
Summary: Acquistions: New feature to create a bunch of orders from a staged file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 13180 5580 6074
  Show dependency treegraph
 
Reported: 2011-03-28 01:24 UTC by Chris Cormack
Modified: 2014-10-31 15:07 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (17.36 KB, patch)
2011-03-28 01:30 UTC, Chris Cormack
Details | Diff | Splinter Review
Rebased patch (31.64 KB, patch)
2011-03-29 10:38 UTC, Julian Maurice
Details | Diff | Splinter Review
Follow-up patch (11.28 KB, patch)
2011-03-29 12:11 UTC, Julian Maurice
Details | Diff | Splinter Review
patch, follow-up for currency (4.45 KB, patch)
2011-04-05 10:04 UTC, Paul Poulain
Details | Diff | Splinter Review
Signed off patch (36.43 KB, patch)
2011-04-05 10:17 UTC, Katrin Fischer
Details | Diff | Splinter Review
Wrong bug number, sorry. (5.85 KB, patch)
2011-04-05 11:42 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-28 01:24:51 UTC
(MT #4007) Filling a basket from the reservoir

creating a form order to import all records from a staged file
Comment 1 Chris Cormack 2011-03-28 01:30:25 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2011-03-29 10:38:54 UTC Comment hidden (obsolete)
Comment 3 Julian Maurice 2011-03-29 12:11:42 UTC Comment hidden (obsolete)
Comment 4 Paul Poulain 2011-04-05 10:04:53 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2011-04-05 10:17:19 UTC
Created attachment 3663 [details] [review]
Signed off patch
Comment 6 Katrin Fischer 2011-04-05 11:42:37 UTC Comment hidden (obsolete)
Comment 7 Chris Cormack 2011-04-09 09:49:33 UTC
Pushed please test